.selectstyle1034793{ width: 150px; position: relative; height: 23px; font-size: 9pt; color: #121212; background-color: #6b6b6b;}
.titlestyle1034793{ font-size: 9pt; color: #222222; text-align: center;}

.govitemcontentc1034622 table {
    border-collapse: collapse;
    border:1px #999 solid;}

.govitemcontentc1034622 td {
    border:1px #999 solid;}
.selectstyle1034822{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1034822{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1034828{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1034828{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1034824{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1034824{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1034825{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1034825{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1034826{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1034826{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1034827{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1034827{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

